Analytic

Monday, June 17, 2013

Install ia32-libs in Debian Wheezy

Since Wheezy introduces multiarch, the ia32-libs package in now deprecated. It is now possible to install 32bit packages directly:
 
dpkg --add-architecture i386 # enable multi-arch
apt-get update
apt-get install libc6:i386 # install base 32bit libraries

No comments: